OpenapiDashboard
Get dashboard statistics for a realm
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/dashboard/stats"{ "authTrend": [ { "date": "string", "failureCount": 0, "successCount": 0 } ], "userStats": { "activeUsers": 0, "newUsers": 0, "totalUsers": 0 }}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}